.mainNav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
a.mainNav:active {  color: #996666; text-decoration: none}
a.mainNav:hover {  font-weight: bold; color: #996666; text-decoration: none}
a.mainNav:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
a.mainNav:visited {  color: #666666; text-decoration: none}
.sidetext_ongrn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #996666; font-weight: bold; line-height: 18pt; text-decoration: none}
a.sidetext_ongrn:active {  color: #996666; text-decoration: none}
a.sidetext_ongrn:hover {  font-weight: bold; color: #FFFFFF; text-decoration: none}
a.sidetext_ongrn:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 18pt; color: #996666; text-decoration: none; font-weight: bold}
a.sidetext_ongrn:visited {  color: #996666; text-decoration: none}
.mainContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	line-height: 1.3em;
	color: #CCCCCC;
}
.header {  margin-left: 35px}
